

/*header .header_inner_left {
left: 45px !important;
}*/
.woocommerce.ywraq-wrapper {
text-align: center;
margin-bottom: 35px;
}
.woocommerce.ywraq-wrapper .ywraq_list_empty_message {
font-size: 16px;
margin-bottom: 12px;
}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {background-color: #f5f5f5;}

.woocommerce .product form.cart + .yith-ywraq-add-to-quote {
margin: -50px 0 30px 100px;
}
.woocommerce .product .price + .yith-ywraq-add-to-quote {
margin: 25px 0;
}
.woocommerce .product .yith-ywraq-add-to-quote .yith-ywraq-add-button.addedd + div,
.woocommerce .product .yith-ywraq-add-to-quote .yith-ywraq-add-button.addedd + div + div {
display: block !important;
}

#yith-ywrq-table-list tr td {vertical-align: middle;}

.logged-in.woocommerce .single_variation_wrap p.login-info {
display: none;
}
.woocommerce .single_variation_wrap p.login-info {
   font-size: 14px;
   margin-bottom: 15px;
   font-weight: bold;
}
.woocommerce .single_variation_wrap p.login-info a {
   color: #000;
}

.quote-btn {
position: fixed;
right: 20px;
top: 220px;
z-index: 999;
transform: rotate(-90deg);
transform-origin: right;
}
.quote-btn .button {
  font-size: 14px;
   background: #000;
   color: #fff;
   box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    line-height: 34px;
    margin: 0;
    padding: 0 22px;
    font-family: inherit;
    border: 2px solid #000;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    font-weight: 800;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: 1px;
    vertical-align: middle;
    border-radius: 0;
}
.quote-btn .button:hover {
   background: #fff;
   color: #000;
}

.yith-ywraq-mail-form-wrapper {
   background: #f8f8f8;
    padding: 35px;
}
.yith-ywraq-mail-form-wrapper h3 {
   margin-bottom: 15px;
}
.yith-ywraq-mail-form-wrapper .form-row.form-row-first {
   width: 49%;
   float: left;
   clear: both;
}
.yith-ywraq-mail-form-wrapper .form-row.form-row-last {
   width: 49%;
   float: right;
}

.yith-ywraq-mail-form-wrapper .g-recaptcha {
   display: inline-block;
}

.woocommerce div.product .woocommerce-product-gallery .flex-viewport {
   margin: 0 0 5px 0;
}
.woocommerce div.product figure {
   margin: 0;
}
.woocommerce div.product div.images .flex-control-thumbs {
   list-style: none;
   padding: 0;
}
.woocommerce div.product div.images .flex-control-thumbs li {
   float: left;
   width: 33.33%;
   box-sizing: border-box;
   border: 1px solid #fff;
}

body header.stick_with_left_right_menu nav.main_menu.left_side>ul {
    text-align: left
}
/* nav.main_menu #menu-top_menu_left li:last-child {
    margin-right: 0 !important;
}
nav.main_menu #menu-top_menu_right > li:first-child {
    padding-left: 45px;
}*/

.home .carousel-inner .slider_content .slide_buttons_holder .qbutton{
    padding: 12px 55px;
    background-color: rgba(0, 0, 0, 0.85);
    border-color: white;
    color: white;
}
body.home .carousel-inner .slider_content .slide_buttons_holder .qbutton:hover{
    color: grey;
    background-color: white;
    border-color: grey;
}

.content > .content_inner > .full_width {
    position: relative !important;
    z-index: 5000;
}

@media only screen and (max-width:768px) {
.woocommerce .product .yith-ywraq-add-to-quote {
margin-top: -57px;
}

.yith-ywraq-mail-form-wrapper .form-row.form-row-first,
.yith-ywraq-mail-form-wrapper .form-row.form-row-last {
   width: 100%;
   float: none;
   clear: both;
}
}

@media only screen and (max-width: 740px) {
.carousel .carousel-inner h2.q_slide_title span {
    font-size: .4em!important;
    line-height: .5em!important;
}
.home .carousel-inner .slider_content .slide_buttons_holder .qbutton {
    font-size: .8em!important;
    padding:5px 15px !important;
}
}

@media only screen and (max-width:480px) {
/*footer {
    display:none !important;
}*/
footer  .qode_instagram_feed.col_3 li {
width: 33.33%;
}
.quote-btn {
top: 130px;
}
}

@media only screen and (max-width:1000px) {
header .header_inner_left {
left: 0 !important;
}
}

@media only screen and (min-width:1001px) and (max-width:1090px) {
nav.main_menu > ul > li > a {
    letter-spacing: 1px;
}
}


body div.pp_default .pp_description {
    display: none;
}